## clucy 0.2.2

=== debian/changelog ===
clucy (0.2.2-2) unstable; urgency=low

  * Build-Depends on only clojure-1.2 version, with which the produced jar
    library will be linked. As of now, clojure.jar is out of the alternative
    symlink framework.
  * debian/rules: Improved generating markdown documents.

 -- Daigo Moriwaki <daigo@debian.org>  Mon, 18 Jul 2011 16:09:04 +0900

clucy (0.2.2-1) unstable; urgency=low

  [ Phil Hagelberg ]
  * Initial release. (Closes: #633415)

  [ Daigo Moriwaki ]
  * debian/rules:
    - DEB_UPSTREAM_VERSION is correctly interpreted.
    - Clean the built clucy.jar.
    - The clucy.jar has Class-Path. 
  * debian/control:
    - Added Vcs-Git, Vcs-Browser and DM-Upload-Allowed.
    - Changed Maintainers and added uploaders.
  * Upgraded 0.2.2.

  [ Wolodja Wentland ]
  * DEP5 compliant copyright file
  * Convert README from markdown to html
  * Add Wolodja Wentland to Uploaders
  * Extend package description
  * Fix dependencies
  * Make debian/copyright syntax policy compliant
  * Change dependencies and use multiline syntax
  * Simplify clean target
  * Remove DM-Upload-Allowed
  * Add upstream changelog
  * Register documentation with doc-base

  [ Daigo Moriwaki ]
  * debian/patches/0001-add-upstream-changelog.patch:
    Use the upstream's file name.
  * Removed debian/{clean,docs,libclucy-clojure.classpath
    libclucy-clojure.jlibs}. Instead, wrote them in debian/rules.

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 17 Jul 2011 00:19:43 +0900
