=== debian/control ===
Source: clucy
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>,
           Phil Hagelberg <technomancy@gmail.com>,
           Wolodja Wentland <babilen@gmail.com>
Build-Depends: debhelper (>> 8),
               javahelper (>= 0.32),
               clojure1.2,
               default-jdk,
               liblucene2-java,
               libtext-markdown-perl
Standards-Version: 3.9.2
Homepage: https://github.com/weavejester/clucy
Vcs-Git: git://git.debian.org/pkg-java/libclucy-clojure.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libclucy-clojure.git

Package: libclucy-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure interface to the Lucene search engine
 Lucene is a full-text search engine for the Java(TM) programming language.
 It is not a complete application, but rather a code library and API
 that can be used to easily add search capabilities to applications.
 .
 This package contains a Clojure interface to Lucene.
