## clucy 0.3.0

=== debian/changelog ===
clucy (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * removed debian/patches/0001-add-upstream-changelog.patch, which has been
    applied by the upstream.
  * debian/control: Bumped up Standards-Version to 3.9.3.

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 20 May 2012 12:18:03 +0900
