=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                default-jdk,
                liblucene2-java,
                libtext-markdown-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/weavejester/clucy
 Vcs-Git: git://git.debian.org/pkg-java/libclucy-clojure.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/libclucy-clojure.git
