=== debian/watch ===
version=3
http://githubredir.debian.net/github/weavejester/clucy /([\d\.]+)\.tar\.gz
