## clucy 0.4.0

=== debian/changelog ===
clucy (0.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Daigo Moriwaki ]
  * New upstream release.
    - Depends on clojure1.6
    - Bumped up Standards-Version to 3.9.6
    - Corrected Vcs-Git.

  [ Emmanuel Bourg ]
  * Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * Fixed debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jan 2016 09:33:25 +0100
