=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Daigo Moriwaki <daigo@debian.org>,
            Phil Hagelberg <technomancy@gmail.com>,
            Wolodja Wentland <babilen@gmail.com>
-Build-Depends: debhelper (>> 8),
+Build-Depends: debhelper (>= 9),
                javahelper (>= 0.32),
-               clojure1.2,
+               clojure1.6,
                default-jdk,
                liblucene2-java,
                libtext-markdown-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/libclucy-clojure.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libclucy-clojure.git
 Homepage: https://github.com/weavejester/clucy
-Vcs-Git: git://git.debian.org/pkg-java/libclucy-clojure.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/libclucy-clojure.git
 
 Package: libclucy-clojure
 Architecture: all
