=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//')
 MDWN_DOCS = $(patsubst %.md,%.html,$(wildcard $(CURDIR)/*.md))
 
-export CLASSPATH=/usr/share/java/clojure-1.2.jar:/usr/share/java/lucene-core.jar:/usr/share/java/lucene-memory.jar:/usr/share/java/lucene-highlighter.jar
+export CLASSPATH=/usr/share/java/clojure-1.6.jar:/usr/share/java/lucene-core.jar:/usr/share/java/lucene-memory.jar:/usr/share/java/lucene-highlighter.jar
 
 PRODUCED_JAR=clucy.jar
 
@@ -16,7 +16,10 @@
 
 override_jh_build: $(MDWN_DOCS)
 	jar cf $(PRODUCED_JAR) -C src .
-	mkdir -p $(CURDIR)/doc/html && mv $(CURDIR)/*.html $(CURDIR)/doc/html
+	mkdir -p $(CURDIR)/doc/html
+	for h in $^; do \
+	  mv $$h $(CURDIR)/doc/html; \
+	done
 
 override_jh_classpath:
 	jh_classpath $(PRODUCED_JAR)
