=== debian/watch ===
version=3
https://github.com/weavejester/clucy/tags .*/([\d\.]+).tar.gz
